<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Zuitt IT Solution</title>
</head>
<body>

	<header>
		<h1 align="center">Zuitt IT Solutions</h1>
	</header>

	<main>
		
		<section>
			<h2 align="center">Products Offered</h2>
		</section>

		<!-- Defines HTML Table -->
		<table align="center" border="1">
			<!-- Used to group table header content -->
			<thead>
				<!-- Defines table row -->
				<tr>
					<!-- Defines table header -->
					<th>Package</th>
					<th>Price</th>
					<th colspan="4">Description</th>
				</tr>
			</thead>

			<!-- Used to group table body content -->
			<tbody>
				<tr>
					<!-- Defines table element -->
					<td>Basic</td>
					<td>>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specification</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also site support and maintenance.</td>
				</tr>

							<!-- Used to group table footer content -->
			<tfoot>
				<tr>
					<th colspan="3">Additional features after initial project is inclusive charges</th>
				</tr>
			</tfoot>
		</table>







</body>
</html>
